/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/



/********************
 * SETTINGS THEME *
 *******************/
:root {
	font-size: 1.1vw;
}

* {
	-webkit-tap-highlight-color: transparent;
}

/* ELEMENTOR */
.elementor-section.elementor-section-boxed>.elementor-container {
	max-width: 80rem;
}

.elementor-widget:not(:last-child) {
	margin-bottom: 1rem;
}

.elementor-column-gap-default>.elementor-column>.elementor-element-populated {
	padding: 1rem;
}

a.elementor-post__read-more i {
	margin-left: 0.2em;
}

p a,
.single .elementor-widget-posts .elementor-post__read-more,
.wp-singular .elementor-widget-text-editor .elementor-widget-container a,
.search .post .entry-title a {
	color: #1B7698 !important;
}

.archive .entry-title a,
.pagination a {
	color: #1B7698;
}

.termly-styles-root-b0aebb .t-acceptAllButton,
.termly-styles-module-solid-aab01d.termly-styles-module-primary-c223ae {
	background: #A7C7E7 !important;
	border-color: #A7C7E7 !important;
	color: #333333 !important;
}

.single-ride_research .page-header .entry-title {
	margin-top: 0;
	padding-top: 10px;
}

.single-ride_research .page-content p {
	margin-bottom: 0;
	padding-bottom: 20px;
}

.single-ride_research #content {
	margin-bottom: 0.3px;
}

.publication_post .elementor-widget-button .elementor-button {
	color: #1B7698;
}

/******************
* HEADER *
*******************/
.logo_site a {
	display: block;
	line-height: 1;
}

/*MENU*/
.sub-menu.elementor-nav-menu--dropdown {
	left: -2em !important;
	padding-top: 0.5rem !important;
	padding-bottom: 0.8rem !important;
}

.sub-menu.elementor-nav-menu--dropdown:before {
	content: '';
	width: 1em;
	display: block;
	position: absolute;
	left: 5rem;
	right: auto;
	margin: auto;
	top: -0.5em;
	/* background: #bf5700; */
	border-left: 0.5em solid transparent;
	border-right: 0.5em solid transparent;
	border-bottom: 0.5em solid #8E182B;
}

/******************
* CONTENT *
*******************/
.elementor-counter .elementor-counter-number-suffix {
	font-size: 2.5rem !important;
}

.elementor-counter .elementor-counter-number-prefix {
	font-size: 3rem !important;
}

/******************
* FOOTER *
*******************/
.__footer_menu .sub-menu.elementor-nav-menu--dropdown {
	display: none !important;
}


/*********************
*SLIDER OWL* 
**********************/
._slider_post .owl-stage {
	display: flex;
	flex-wrap: wrap;
}

._slider_post .owl-loaded {
	overflow: hidden;
	position: relative;
	padding-bottom: 2rem;
}

._slider_post .owl-dots {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	text-align: center;
}

._slider_post .owl-dots button.owl-dot {
	padding: 6px;
	margin: 0 5px;
	border-radius: 50px;
	border: 2px solid #8E182B;
	background: transparent;
	outline: none;
}

._slider_post .owl-dots button.owl-dot.active,
._slider_post .owl-dots button.owl-dot:focus,
._slider_post .owl-dots button.owl-dot:visited {
	background: #1B7698;
	border-color: #1B7698 !important;
}

._slider_post .owl-dots button.owl-dot {
	border-color: #1B7698;
}

._slider_post .owl-nav.disabled {
	/*     display: none; */
}

.testimonial_slider.elementor-widget-testimonial-carousel .elementor-testimonial__image img {
	width: 100%;
	aspect-ratio: 2;
	height: 120px;
	object-fit: contain;
}

.testimonial_slider .swiper-pagination .swiper-pagination-bullet {
	border: 2px solid #1B7698;
}

/*********************
*MEDIA QUERIES* 
**********************/
@media screen and (min-width: 1600px) {
	:root {
		font-size: 1.1vw;
	}
}

@media screen and (max-width: 1400px) {
	ul#menu-1-fc34073 li a {
		margin: 0 13px !important;
	}
}

@media screen and (max-width: 1024px) {
	:root {
		font-size: 14px;
	}

	.elementor-section.elementor-section-boxed>.elementor-container {
		padding-left: 10px;
		padding-right: 10px;
	}
}

@media screen and (max-width: 768px) {
	.research_post .elementor-posts .elementor-post{
		flex-direction: column;
		gap:10px;
	}
	.elementor-posts--thumbnail-left .elementor-posts.elementor-posts--skin-classic .elementor-post.format-standard {
		flex-wrap: wrap;
	}

	.elementor-posts--thumbnail-left .elementor-posts--skin-classic .elementor-post.format-standard .elementor-post__text {
		margin-top: 20px;
	}

	.elementor-posts--thumbnail-left .elementor-posts--skin-classic .elementor-post.format-standard .elementor-post__thumbnail__link {
		width: 100%;
	}

	._slider_post .owl-dots {
		display: none;
	}

	.owl-nav.disabled button:focus {
		outline: none !important;
	}

	.owl-nav.disabled button.owl-next,
	button.owl-prev {
		padding: 5px !important;
		margin: 0px !important;
		height: 42px;
		width: 50px;
		border: 0 !important;
		background: white !important;
	}

	.owl-nav.disabled button.owl-next span,
	button.owl-prev span {
		display: none;
	}

	.owl-nav.disabled button.owl-next:before,
	button.owl-prev:before {
		content: url('https://klabstaging.wpengine.com/wp-content/uploads/2023/03/17343587831556273568-1.svg');
		position: relative;
		top: -14.4px;

	}

	.owl-nav.disabled {
		width: 100%;
		max-width: 110px;
		position: absolute;
		bottom: 0px;
		left: 50%;
		transform: translateX(-50%);
		display: flex;
		align-items: center;
		/* gap: 20px; */
		text-align: center;
		justify-content: space-between;
	}

	.owl-nav.disabled button.owl-prev {
		transform: rotate(180deg);
	}
}

.focus_efect a:focus,
.focus_efect button:focus,
.focus_efect button:focus-visible,
.focus_efect a:focus-visible {
	outline: none;
	outline-offset: 0px;
}

.left_border h2:before {
	content: '';
	border-left: 10px solid #FFC948;
	padding-top: 0;
	margin-right: 1rem;
}

.post_brief article.elementor-post span {
	display: block;
	font-size: 16px;
	font-weight: 400 !important;
	margin-top: 8px;
	line-height: 20px;

}

.home_post article.team span {
	display: none !important;
}

.Informatics_post article a,
.Integration_post article a,
.Innovations_post article a {
	/*     pointer-events: none; */
}

.single-team .elementor-page-title .elementor-heading-title {
	font-family: 'Open Sans';
	font-weight: 600;
}

.single-team .elementor-page-title .elementor-heading-title span {
	font-size: 20px;
	color: #333F48;
	line-height: 28px;
	display: block;
}

article.post-141 a {
	color: #8e182b;
}

.patients_providers a {
	word-wrap: break-word;
}